html,
body {
    -ms-overflow-style: none;
    overflow: auto;
    font-family: "IBM Plex Sans", sans-serif;
}
/* highlight list item on menu*/
.filter {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.highlight-list {
    border-radius: 5px 0 0 5px !important;
    background-color: #f25b08 !important;
}
/* basic positioning */
.legend {
    list-style: none;
}
ul.legend {
    width: 100%;
}
.legend li {
    /* float: left; */
    margin-right: 10px;
    display: flex;
}
.legend span {
    border: 1px solid #ccc;
    float: left;
    width: 24px;
    height: 24px;
    margin: 2px;
}
/* your colors */
.legend .upcoming {
    background-color: #ebaf2c;
}
.legend .overdue {
    background-color: #d22919;
}
.legend .ontime {
    background-color: #008b3a;
}

/* scrollbar*/
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
}
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgb(5, 24, 67);
    -webkit-box-shadow: 0 0 0 rgba(5, 24, 67);
    box-shadow: 0 0 0 rgba(5, 24, 67);
}
/* Map */
#map {
    z-index: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.downloadicon {
    filter: invert(60%) sepia(22%) saturate(1357%) hue-rotate(87deg)
        brightness(92%) contrast(86%);
}
.trip-custom-icon {
    width: 24px !important;
    height: 24px !important;
    margin-left: -12px;
    margin-top: -12px;
    border-radius: 18px;
    border: 2px solid #ff5722;
    background-color: #ff5722af !important;
    text-align: center;
    color: #052368;
    font-size: 16px;
}
